Caused by: org.activiti.engine.ActivitiException: Version of activiti database (5.16) is more recent

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/zhou920786312/article/details/78009703

activiti原先使用5.13版本,后来改为5.16版本,现在又切换到5.13版本引起的错误
解决
到数据库查看act_ge_property这个表,将5.16改为5.13,如下所示
这里写图片描述

展开阅读全文

没有更多推荐了,返回首页